## libtest-cmd-perl 1.05

=== debian/changelog ===
libtest-cmd-perl (1.05-9) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733559 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>); Debian QA Group
    <packages@qa.debian.org> moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Remove version from perl build dependency.
  * Add patch to fix spelling and POD mistakes.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 17:55:16 +0100

libtest-cmd-perl (1.05-8) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 22:13:00 +0000

libtest-cmd-perl (1.05-7) unstable; urgency=low

  * debian/rules
   + Ignoring the non-existence of a directory on its deletion 
     (closes: #467802).
  * debian/control
   + Changing maintainer's email address.
   + Bumping standards version to 3.7.3.
   + Moving the Homepage information to the right place.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 02 Mar 2008 12:32:27 +0100

libtest-cmd-perl (1.05-6) unstable; urgency=low

  * New maintainer (Closes: #313466).
  * debian/control
   - Fixing fuzzy English in package description.
   - Adding homepage in long description.
   - Promoting debhelper required version to 5 (or greater).
   - Bumping standards version to 3.7.2.
  * debian/compat
   - Moving from 4 to 5. 
  * debian/copyright
   - Adding package licensing related lines.
   - Minor cosmetics adjustments.
  * debian/rules
   - No longer running tests.
   - Moving from shell pwd to $(CURDIR).
   - Removing some useless debhelper calls and comments.
  * debian/watch
   - Added. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Fri, 15 Dec 2006 18:26:05 +0100

libtest-cmd-perl (1.05-5) unstable; urgency=low

  * QA Upload
  * debian/control:
      - Switched maintainer to QA group.
      - Switched section to perl to match override file.
      - Minimum dependency on debhelper is now version 4.
      - Removed unnecessary dependency on perl-modules.
  * debian/compat - Added and set to 4.
  * debian/rules:
      - Switched from binary-arch to binary-indep target
      - Removed DH_COMPAT setting.
      - Added rmdir to remove empty /usr/lib directory.
  * debian/copyright - Clarified file location of licenses.
  * debian/changelog - Removed unnecessary emacs variables.
  
 -- Stephen Quinney <sjq@debian.org>  Sat,  9 Jul 2005 10:20:35 +0100

libtest-cmd-perl (1.05-4) unstable; urgency=low

  * Satisfied lintian report

 -- Shell Hung <shell@debian.org>  Thu,  4 Mar 2004 20:49:22 +0800

libtest-cmd-perl (1.05-3) unstable; urgency=low

  * Fixed cannot build and prepare for perl5.8.x. (Closes: #162862) 

 -- Shell Hung <shell@debian.org>  Wed,  9 Oct 2002 17:49:54 +0800

libtest-cmd-perl (1.05-2) unstable; urgency=low

  * Fixed typo in description. (Closes: #128218)

 -- Shell Hung <shell@debian.org>  Tue,  8 Jan 2002 15:44:16 +0800

libtest-cmd-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #71289)

 -- Shell Hung <shell@shellhung.org>  Sat,  5 Jan 2002 00:01:30 +0800
