=== debian/control ===
Source: libtest-cmd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-cmd-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-cmd-perl.git
Homepage: https://metacpan.org/release/Test-Cmd

Package: libtest-cmd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module which provides a testing framework
 The Test::Cmd module provides a framework for portable automated testing
 of executable commands and scripts (in any language, not just Perl),
 especially commands and scripts that interface with the file system.
