## libtest-cmd-perl 1.06

=== debian/changelog ===
libtest-cmd-perl (1.06-1) unstable; urgency=medium

  * Imported Upstream version 1.06
  * Remove patches applied upstream
    + pod.patch
    + spelling.patch
  * Add myself to uploaders
  * Update upstream contact

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 20:58:56 +0100
