=== debian/control ===
Source: libtest-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cmd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cmd-perl.git
Homepage: https://metacpan.org/release/Test-Cmd

Package: libtest-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: perl module which provides a testing framework
 The Test::Cmd module provides a framework for portable automated testing
 of executable commands and scripts (in any language, not just Perl),
 especially commands and scripts that interface with the file system.
