=== debian/watch ===
version=4
https://metacpan.org/release/Test-Cmd   .*/Test-Cmd-v?@ANY_VERSION@@ARCHIVE_EXT@$
